<?xml version="1.0" encoding="ISO-8859-1"?>

<customization>
  <registry>
    <pag-glm>

      <file-ops>
        <!-- Clean out everything from glm file directory --> 
        <file-op op="purgedir" dest="/tpa/user/pag/glm"/>
      </file-ops>

      <reg-ops>
        <!-- Clean out everything from registry --> 
        <reg-op op="delete" reg-path="/apps/pag-glm"/>
      </reg-ops>

      <!-- See documentation in https://javawiki.sonyericsson.net/wiki/Messaging/PAG/Docs#Settings_in_HB107 -->
      <settings reg-path="/apps/pag-glm">
        <!-- Proper version -->
        <version type="str">1.0</version>
        <account-1>
          <!-- Account display name -->
          <account-name type="wstr">Default</account-name>
          <!-- Index file name -->
          <index-name type="str">index</index-name>
        </account-1>
      </settings>

    </pag-glm>
  </registry>
</customization>
